# NVRegisterCombiners2 (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class NVRegisterCombiners2

    java.lang.Object
      org.lwjgl.opengl.NVRegisterCombiners2

    public final class NVRegisterCombiners2

extends java.lang.Object

Field Summary
`static int` `GL_PER_STAGE_CONSTANTS_NV`

Method Summary
`static void` `glCombinerStageParameterNV(int stage, int pname, java.nio.FloatBuffer params)`
`static void` `glGetCombinerStageParameterNV(int stage, int pname, java.nio.FloatBuffer params)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_PER_STAGE_CONSTANTS_NV

    public static final int GL_PER_STAGE_CONSTANTS_NV

See Also:
  Constant Field Values

Method Detail

### glCombinerStageParameterNV

    public static void glCombinerStageParameterNV(int stage,
                                                  int pname,
                                                  java.nio.FloatBuffer params)

### glGetCombinerStageParameterNV

    public static void glGetCombinerStageParameterNV(int stage,
                                                     int pname,
                                                     java.nio.FloatBuffer params)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.